## python-colormap 1.0.6

=== requirements.txt ===
matplotlib
easydev
