## python-colormap 1.0.1

=== debian/changelog ===
python-colormap (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #878963)

 -- Afif Elghraoui <afif@debian.org>  Wed, 18 Oct 2017 21:12:38 -0400
