=== debian/control ===
Source: python-colormap
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 10),
	dh-python,
	python-all,
	python-setuptools,
	python-matplotlib,
	python-numpy,
	python-easydev,
	python3-all,
	python3-setuptools,
	python3-matplotlib,
	python3-numpy,
	python3-easydev,
	python-tk <!nocheck>,
	python-nose <!nocheck>,
	python3-tk <!nocheck>,
	python3-nose <!nocheck>,
Standards-Version: 4.1.1
Homepage: https://colormap.readthedocs.io/
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-colormap.git
Vcs-Browser: https://anonscm.debian.org/git/debian-med/python-colormap.git

Package: python-colormap
Architecture: all
Depends:
	${python:Depends},
	${misc:Depends},
# not sure why these didn't get added by dh-python
	python-matplotlib,
	python-numpy,
	python-easydev,
Description: ease manipulation of matplotlib colormaps and color codecs (Python 2)
 The colormap package provides simple utilities to convert colors between RGB,
 HEX, HLS, HUV and a class to easily build colormaps for matplotlib. All
 matplotlib colormaps and some R colormaps are available altogether. The
 plot_colormap method (see below) is handy to quickly pick up a colormaps and
 the test_colormap is useful to see test a new colormap.
 .
 This package installs the library for Python 2.

Package: python3-colormap
Architecture: all
Depends:
	${python3:Depends},
	${misc:Depends},
# not sure why these didn't get added by dh-python
	python3-matplotlib,
	python3-numpy,
	python3-easydev,
Description: ease manipulation of matplotlib colormaps and color codecs (Python 3)
 The colormap package provides simple utilities to convert colors between RGB,
 HEX, HLS, HUV and a class to easily build colormaps for matplotlib. All
 matplotlib colormaps and some R colormaps are available altogether. The
 plot_colormap method (see below) is handy to quickly pick up a colormaps and
 the test_colormap is useful to see test a new colormap.
 .
 This package installs the library for Python 3.
