=== debian/watch ===
version=4

# pypi.debian.net appears to be down.
# there are no tags in the github repository <https://github.com/cokelaer/colormap>
# https://pypi.debian.net/python-colormap/python-colormap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
