## python-colormap 1.0.2

=== debian/changelog ===
python-colormap (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * cme fix dpkg-control
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 15:10:47 +0100

python-colormap (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/watch: pypi can now be parsed directly
  * remove unneeded lintian-override
    Closes: #896662
  * debhelper 11
  * Standards-Version: 4.1.4
  * d/control:
     - Point Vcs-fields to Salsa
     - Make sequence of fields more cme-ish

 -- Andreas Tille <tille@debian.org>  Mon, 23 Apr 2018 15:24:27 +0200
