=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export PYBUILD_NAME=colormap

export NOSE_VERBOSE=2

# headless graphics when running tests
export MPLCONFIGDIR=$(CURDIR)/debian/matplotlib

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
