## python-colormap 1.0.3

=== debian/changelog ===
python-colormap (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 23 Sep 2020 15:38:21 +0530

python-colormap (1.0.2-2) unstable; urgency=medium

  * Afif Elghraoui himself from Uploaders
  * Add myself to Uploaders
  * Drop Python2 package
    Closes: #937657
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 16:54:07 +0100
