=== debian/control ===
Source: python-colormap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-matplotlib,
               python3-numpy,
               python3-easydev,
               python3-tk <!nocheck>,
               python3-nose <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-colormap
Vcs-Git: https://salsa.debian.org/med-team/python-colormap.git
Homepage: https://colormap.readthedocs.io/
Rules-Requires-Root: no

Package: python3-colormap
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
# not sure why these didn't get added by dh-python
         python3-matplotlib,
         python3-numpy,
         python3-easydev
Description: ease manipulation of matplotlib colormaps and color codecs (Python 3)
 The colormap package provides simple utilities to convert colors between RGB,
 HEX, HLS, HUV and a class to easily build colormaps for matplotlib. All
 matplotlib colormaps and some R colormaps are available altogether. The
 plot_colormap method (see below) is handy to quickly pick up a colormaps and
 the test_colormap is useful to see test a new colormap.
 .
 This package installs the library for Python 3.
