=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 export MPLCONFIGDIR=$(CURDIR)/debian/matplotlib
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
