=== debian/watch ===
version=4

# there are no tags in the github repository <https://github.com/cokelaer/colormap>
https://pypi.org/project/colormap/#files https://files.pythonhosted.org/packages/.*/colormap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
