## python-colormap 1.0.4

=== debian/changelog ===
python-colormap (1.0.4-3) unstable; urgency=medium

  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 10:34:36 +0100

python-colormap (1.0.4-2) unstable; urgency=medium

  * Team Upload.
  * Switch from nosetest -> pytest

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Dec 2021 18:32:38 +0530

python-colormap (1.0.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.4
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/rules: Fix permissions of a few files

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 03:33:56 +0530
