=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-colormap
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -12,10 +12,12 @@
                python3-numpy,
                python3-easydev,
                python3-tk <!nocheck>,
-               python3-nose <!nocheck>
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-colormap
-Vcs-Git: https://salsa.debian.org/med-team/python-colormap.git
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-xdist <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colormap
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-colormap.git
 Homepage: https://colormap.readthedocs.io/
 Rules-Requires-Root: no
