=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export PYBUILD_NAME=colormap

# headless graphics when running tests
export MPLCONFIGDIR=$(CURDIR)/debian/matplotlib

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	find debian/ -name .coverage | xargs rm -rf

override_dh_fixperms:
	dh_fixperms
	find debian/ -name PKG-INFO -o -name *.txt | xargs chmod -x
