## python-colormap 1.0.6

=== debian/changelog ===
python-colormap (1.0.6-1) unstable; urgency=medium

  [ Lance Lin ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: Replace Testsuite autopkgtest-pkg-python for
    autopkgtest-pkg-pybuild
  * d/source/options: Not needed, egg-info cleaned by dh-sequence-python3

  [ Jeroen Ploemen ]
  * Control: remove unused build-dep on python3-tk; mark relevant build-
    deps <!nocheck>.

 -- Lance Lin <lq27267@gmail.com>  Thu, 07 Dec 2023 15:43:36 +0000
