=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-matplotlib,
-               python3-numpy,
-               python3-easydev,
-               python3-tk <!nocheck>,
+               python3-matplotlib <!nocheck>,
+               python3-numpy <!nocheck>,
+               python3-easydev <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-xdist <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colormap
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colormap.git
 Homepage: https://colormap.readthedocs.io/
@@ -25,7 +24,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-# not sure why these didn't get added by dh-python
+# not sure why these didn't get added by dh-sequence-python3
          python3-matplotlib,
          python3-numpy,
          python3-easydev
