=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export MPLCONFIGDIR=$(CURDIR)/debian/matplotlib
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_install:
 	find debian/ -name .coverage | xargs rm -rf
