## python-colormap 1.1.0

=== debian/changelog ===
python-colormap (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Update build-dependencies.
  * debian/rules: Remove useless override to dh_fixperms.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 May 2024 17:28:46 -0400
