## python-colormap 1.2.0

=== debian/changelog ===
python-colormap (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 20:28:08 -0400
