=== doc/requirements.txt ===
numpydoc
sphinx<7
sphinx_rtd_theme
pillow<=10.3.0
sphinx_gallery
sphinx_copybutton
