=== debian/changelog ===
python-colormap (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Support poetry-core 2.0 (closes: #1094084).

 -- Colin Watson <cjwatson@debian.org>  Thu, 30 Jan 2025 11:23:50 +0000
