=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,3 @@
 
 execute_after_dh_install:
 	find debian/ -name .coverage | xargs rm -rf
-
-override_dh_fixperms:
-	dh_fixperms
-	find debian/ -name PKG-INFO -o -name *.txt | xargs chmod -x
