=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/cokelaer/colormap/tags?per_page=100 \
 https://api.github.com/repos/cokelaer/colormap/tarball/refs/tags/@ANY_VERSION@
#https://pypi.org/project/colormap/#files https://files.pythonhosted.org/packages/.*/colormap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
